configure: remove superfluous check for AVX/FMA3 support in Yasm
authorJames Almer <jamrial@gmail.com>
Thu, 19 Jun 2014 05:31:46 +0000 (02:31 -0300)
committerMichael Niedermayer <michaelni@gmx.at>
Fri, 20 Jun 2014 13:53:58 +0000 (15:53 +0200)
The minimum Yasm/NASM version required to compile ffmpeg supports both
instruction sets

Signed-off-by: James Almer <jamrial@gmail.com>
Signed-off-by: Michael Niedermayer <michaelni@gmx.at>

No differences found